##动账通知

**简要描述：** 

1. 虚拟子账户接收到银行动账同时时，同时通知到业务系统。

 
**请求URL：** 
业务方提供
- `/account/index.php?act=notice&op=receive_notice`
  
**请求方式：**

- POST 

**参数：** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|account_no |是|string（60） |所属银行账号|
|account_sn |是|string（60） |所属虚拟户编号|
|account_amount |是|int |交易后余额|
|cd_flag |是|string（1） |C-入账 D-出账|
|amount |否|int |交易金额 |
|inout_at |否|int |入账时间 |
|out_account_no |是|string |出金账户 |
|out_account_name |否|string |出金账户名|
|out_bank_no |否|string |出金行号|
|out_bank_name |否|string |出金行名|
|in_account_no |是|string |入金账户 |
|in_account_name |否|string |入金账户名|
|in_bank_no |否|string |入金行号|
|in_bank_name |否|string |入金行名|
|bank_trade_no |否|string |银行交易号|
|remark |否|string |备注|
|bank_code |是|string |银行列表|
|out_trade_no |是|string |虚拟账户交易号|

|op_user |是|int | 操作者|


**返回示例**

```
{
	'status':'SUCCESS',
	 'message':'操作成功',
	 'data':
	 {

	}
}

```

**返回参数说明** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |


**备注** 

- 更多返回错误代码请看首页的错误代码描述

***************

